body {
    margin: 0;
    cursor: url("https://static.thenounproject.com/png/3859353-200.png"), auto;
    background-color: grey;
}

.top_bar {
    width: 100%;
    height: 10vh;
    background: linear-gradient(to right, #345d9d, #00a0df);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.lobby {
    width: 100%;
    height: 90vh;
}

#menu {
    background-image: url("https://umanitoba.ca/facilities/sites/facilities/files/styles/21x9_1100w/public/2021-03/campus-planning-office.jpg");
    display: flex;
    background-size: cover;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#imageSide {
    width: 85%;
    height: 75vh;
    display: none;
    padding: 2%;
    margin-bottom: 45%;

}

#mapSide {
    width: 85%;
    height: 75vh;
    display: none;
    padding: 2%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 45%;
}

.button {
    width: 30%;
    height: 15%;
    background-color: #f5a800;
    border: 3px, solid, brown;
    align-content: center;


}

#instructions {
    margin-top: 2%;
    width: 15%;
    height: 7.5%;
}

.button:hover {
    background-color: #bd8304;
    border: 0px;
}

#startext {
    color: #502c1e;
    font-size: 50px;
    text-align: inherit;
    margin: 0;
}

#image {
    width: 100%;
    height: 100%;
    background-image: url("https://ksm1l.github.io/Hackathon2026/images/image1.png");
    background-size: cover;
}

#game {
    width: 100%;
    height: 90vh;
    display: none;
    background-image: none;
    background-color: grey;
    padding: 5%;
    height: fit-content;

}

#mapbtn {
    width: 1300px;
    height: 1241px;
    display: inline;
}

#send {
    margin-top: 10vh;
    margin-bottom: 10vh;
    width: 10%;
    height: 10%;

}

#endScreen {
    display: none;
    background-image: url("https://umanitoba.ca/facilities/sites/facilities/files/styles/21x9_1100w/public/2021-03/campus-planning-office.jpg");
    background-size: cover;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

h1,
h2,
p {
    color: #502c1e;
    font-family: 'Courier New', Courier, monospace;

}


.mainTxt {
    margin: 0;
    text-align: center;
}

#title {
    color: #b0a996 !important;
}